@charset "utf-8";
 @media print, screen and (min-width: 751px) {
header {
	-moz-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.15);
}
#contents {
	padding-top: 60px;
}
/* lineup */
#contents > section:first-child > h1.title1:first-child {
	padding-top: 0;
	margin-bottom: 0;
}
.lineupList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top: 30px;
	width: 100%;
	overflow: hidden;
}
.lineupList li {
	width: calc(16.66% - 2px);
	width : -webkit-calc(16.66% - 2px);
	border-top: solid 2px #ffffff;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
}
.lineupList li figure {
	position: relative;
}
.lineupList li figure .logo {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.6);
	opacity: 0;
	transition-property: all;
	transition: 0.2s linear;
}
.lineupList li a figure .logo img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
}
.lineupList li a:hover figure .logo {
	opacity: 1;
}
.lineupList li.alto a figure .logo img {
	width: 48.4%
}
.lineupList li.s-presso a figure .logo img {
	width: 73.2%
}
.lineupList li.celerio a figure .logo img {
	width: 81.2%
}
.lineupList li.ignis a figure .logo img {
	width: 54%
}
.lineupList li.swift a figure .logo img {
	width: 68.4%
}
.lineupList li.swiftsport a figure .logo img {
	width: 62%
}
.lineupList li.dzire a figure .logo img {
	width: 76.8%
}
.lineupList li.baleno a figure .logo img {
	width: 75.2%
}
.lineupList li.vitara a figure .logo img {
	width: 81.6%
}
.lineupList li.sx4_s-cross a figure .logo img {
	width: 83.6%
}
.lineupList li.jimny a figure .logo img {
	width: 57.2%
}
.lineupList li.ciaz a figure .logo img {
	width: 72.4%
}
.lineupList li.ertiga a figure .logo img {
	width: 80.4%
}
.lineupList li.xl7 a figure .logo img {
	width: 57.2%
}
.lineupList li.apv a figure .logo img {
	width: 52%
}
.lineupList li.carry a figure .logo img {
	width: 78%
}
/* news */
#newsList li a {
	font-weight: 300;
	display: inline-block;
	padding: 6px 20px;
	width: calc(100% - 40px);
	width : -webkit-calc(100% - 40px);
}
#newsList li a span.date {
	display: inline-block;
	font-weight: 400;
	width: 8em;
}
#newsList li:nth-child(odd) a {
	background-color: #f2f2f2;
}
.moreBtn {
	font-family: 'SuzukiPROHeadline';
	font-size: 2rem;
	margin: 40px auto 0 auto;
	width: 180px;
}
.moreBtn a {
	text-align: center;
	display: inline-block;
	border: solid 1px #666666;
	line-height: 48px;
	width: calc(100% - 2px);
	width : -webkit-calc(100% - 2px);
	background-image: url(/automobile/commons/img/icon_link4.png);
	background-repeat: no-repeat;
	background-size: 7px auto;
	background-position: 154px center;
}
.hover a {
	transition-property: all;
	transition: 0.2s linear;
}
.hover a:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
}
@media only screen and (max-width: 750px) {
header {
	-moz-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.15);
}
#contents {
	padding-top: 10.66vw;
}
#contents > section:first-child > h1.title1:first-child {
	padding-top: 0;
	margin-bottom: 0;
}
.lineupList {
	margin-top: 5.33vw;
}
.lineupList li {
	width: 100%;
	border-top: solid 1px #ffffff;
}
.lineupList li figure {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
.lineupList li figure .car {
	width: 84px;
}
.lineupList li figure .logo {
	position: relative;
	width: calc(100% - 84px);
	width : -webkit-calc(100% - 84px);
	background-color: #262626;
}
.lineupList li a figure .logo img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
 -webkit- transform: translateY(-50%) translateX(-50%);
}
.lineupList li a figure .logo img {
	width: auto;
}
.lineupList li.alto a figure .logo img {
	height: 28px;
}
.lineupList li.s-presso a figure .logo img {
	height: 27px;
}
.lineupList li.celerio a figure .logo img {
	height: 26px;
}
.lineupList li.ignis a figure .logo img {
	height: 27px;
}
.lineupList li.swift a figure .logo img {
	height: 24px;
}
.lineupList li.swiftsport a figure .logo img {
	height: 44px;
}
.lineupList li.dzire a figure .logo img {
	height: 20px;
}
.lineupList li.baleno a figure .logo img {
	height: 27px;
}
.lineupList li.vitara a figure .logo img {
	height: 24px;
}
.lineupList li.sx4_s-cross a figure .logo img {
	height: 38px;
}
.lineupList li.jimny a figure .logo img {
	height: 39px;
}
.lineupList li.ciaz a figure .logo img {
	height: 24px;
}
.lineupList li.ertiga a figure .logo img {
	height: 24px;
}
.lineupList li.xl7 a figure .logo img {
	height: 25px;
}
.lineupList li.apv a figure .logo img {
	height: 25px;
}
.lineupList li.carry a figure .logo img {
	height: 24px;
}
/* news */
#newsList li a {
	font-weight: 300;
	display: inline-block;
	padding: 1.6vw 5.33vw;
	width: calc(100% - 10.66vw);
	width : -webkit-calc(100% - 10.66vw);
}
#newsList li a span.date {
	display: block;
	font-weight: 400;
}
#newsList li:nth-child(odd) a {
	background-color: #f2f2f2;
}
.moreBtn {
	font-family: 'SuzukiPROHeadline';
	font-size: 2rem;
	margin: 4vw auto 0 auto;
	width: 92%;
}
.moreBtn a {
	text-align: center;
	display: inline-block;
	border: solid 1px #666666;
	line-height: 40px;
	width: calc(100% - 2px);
	width : -webkit-calc(100% - 2px);
	background-image: url(/automobile/commons/img/icon_link4.png);
	background-repeat: no-repeat;
	background-size: 7px auto;
	background-position: 94% center;
}
}
